---
title: Monday Night Mini-Campaigns
description: Information specific to my ongoing series of Monday Night Mini-Campaigns.
date_pub: 2024-03-09T15:57:02.000-04:00
section: campaigns
content_type: feature
short_code: cmm
---

_Greetings, adventurers!_

_You have been hired to accompany a wealthy merchant to a forgotten island known as the Isle of Dread, where you will face terrifying monsters and dangerous traps as you try to unlock its ancient secrets and seek the untold treasures it holds._

### The Game

-   The theme is fairly heroic: characters are powerhouses among the level-0 civilian population.
-   The tone is usually light and adventurous (we like to laugh and have fun), with occasional excursions into horror and/or melodrama.
-   We'll play Mondays at 6:30p ET via Discord, on the "Monday Night Mini-Campaigns" channels.

### The World of Aeryon

-   Contains a wide assortment of races and classes.
-   Magic is common enough to be spoken of, but true practitioners are few and far between.
-   Low humanoid population means few "points of light" (towns, cities, and roads), mostly open wilderness.
    -   Ruins from various ancient civilizations dot the landscape.

### Blacktyde Bay

The adventure begins in **Blacktyde Bay**.

-   Ruled by **Lord Mayor Dextran Kray**.
-   Used to be a bustling shipping town due to the coal and obsidian mines, but they ran out 30-50 years ago.
-   Several empty (shuttered) buildings in town square.
-   Town is falling apart, criminals (and pirates) have moved in.
-   Law is enforced by the **Tydeguard**, a corrupt band of mercenaries put in place by the mayor.
-   No established religion, but several religious factions and cults thrive in the local area.

#### Religious Factions

Below are some suggested religious factions for clerics, priests, paladins, and the like. Feel free to use one of them, or make up your own.

-   **The Blue Priests of Elendaen** (_Neutral_): Worship Elendaen, Queen in the Deep, neutral goddess of water and life, and ruler of the elemental plane of water.
-   **The Keepers of the Watch** (_Lawful_): Followers of Aztar, "Lord of the Watch", lawful god of vigilance and protection.
-   **The Lady's Blessing** (_Lawful_): Priests and healers that serve Phoris, the "Lady of Law", lawful goddess of light and healing.
-   **The Night Devils** (_Chaotic_): Semi-secret cult that worships Deimhog, the "Night Prince", chaotic god of water and storms.
-   **The Paragons of the Scale** (_Lawful_): Wandering clerics and priests of Endrion, "Platinum Lord of Virtue", the dragon god of law.
-   **The Seekers of Dainrouw** (_Neutral_): Monastic order that follows Ordana, neutral treefolk goddess of nature and the forest, and the source of Dainrouw (_The Forest Way_).
-   **Sons of Sytho** (_Chaotic_): Semi-secret cult that worships Sytho, the "Schemer", chaotic god of trickery, illusions, and evil.
-   [Other known deities of the multiverse](/deities/)

### Journey to the Isle of Dread

While in **Blacktyde Bay**, the party answers a job posting from local merchant **Thoryio Barbarosa**, meeting him at **The Drunken Trout** tavern.

-   He wants to lead an expedition to a place called the **"Isle of Dread"**.
-   He has a _journal page_ which speaks of great treasure, and a _map of the shoreline_.
-   He's setting out soon on the ship **Prosperity**, captained by **Mararo Sorris**.
-   He's offering to pay each party member **100 gp up front**, plus **1/2 of whatever treasure they find** (with the other half split between Thoryio and the crew of the Prosperity).
